Bug 15357 - Swedish kernelcfg .desktop file translation
Summary: Swedish kernelcfg .desktop file translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernelcfg (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 09:51 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-03 09:51:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernelcfg.desktop (229 bytes, text/plain)
2000-08-04 09:51 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-04 09:51:21 UTC
Attaching an updated /etc/X11/applnk/System/kernelcfg.desktop file with
Swedish translation.

Would be nice if the translation could be included.

Comment 1 Christian Rose 2000-08-04 09:51:52 UTC
Created attachment 1980 [details]
kernelcfg.desktop

Comment 2 Pekka Savola 2000-12-28 20:45:44 UTC
There has been no activity in reports 'Swedish xyzzy .desktop file translation' reports lately?  Are these
still an issue?


Comment 3 Christian Rose 2001-01-03 09:51:12 UTC
Yes. As long as the original English string in the desktop file has not changed,
these translations are still an issue and can be applied.
Most of these desktop file translations by me are in and RAWHIDE, although some
of them are still NEW and not taken care of for some strange reason.

Comment 4 Phil Knirsch 2001-02-21 14:07:40 UTC
Added today to CVS.


Note You need to log in before you can comment on or make changes to this bug.